/**
 * (c) Copyright, 2008-2014 Massachusetts Institute of Technology.
 *
 *     This material may be reproduced by or for the
 *     U.S. Government pursuant to the copyright license
 *     under the clause at DFARS 252.227-7013 (June, 1995).
 */
html {
	overflow-y: scroll;
	height:100%;
}

/*
#uipanel {
        width: 50%;
        height: 50%;
        left: 20%;
        top: 20%;
        align: center;
        position: absolute;
        padding: 5%;
	border: 2px solid #A7A9AC !important;
    	border-radius: 8px 8px 8px 8px;
}

#contentMain, #content, #uipanel {
        color: white;
        background-color: #389FD4;
}
*/
#uipanel {
		margin: 0px 30% 150px 30%;
        padding: 3%;
		border: 2px solid #A7A9AC !important;
    	border-radius: 8px 8px 8px 8px;
}


#contentMain a {
        color: #0B294D;
}

body {
	background-color:#878787;	
	border-color: #889E8E #889E8E #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#889E8E', endColorstr='#1E5843', GradientType=0);
	color: #666666;
	font-size: 12px;
	margin: 0px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	height: 100%;
	overflow-y: scroll;
}



.main-content {
	background-color:#FFFFFF;
}

#partners {
	overflow: hidden;
	/* width: 940px; */
	margin: 0 auto;
	clear: both;
}

.grid-100 {
	clear: both;
	width: 100%;
}

#partners .right {
	float: right;
	max-width: 770px;
}

.partner-group img {
	width: 100%;
}

a img {
	border: none;
}

h1 {
	font-size: 1.6em;
	margin-top: 0;
}

input[type=submit], input[type=button] {
	font-size: 14px;
	margin: 5px 5px 5px 0;
	cursor: pointer;
}

input[type=text], input[type=password], textarea {
	font-size: 12px;
	padding-left: 1px;
}

.dialog {
	font-size: 12px;	
}

.north-panel-style{
	background-color: #A7A9AC;
}

.nics-home-panel{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #A7A9AC !important;
    border-radius: 8px 8px 8px 8px;
    margin: 0px 30% 50px 30%;
}

.nics-home-link:hover{
    text-decoration: none;
    color: blue;
    cursor: pointer;

}

.nics-panel-header {
	background-color: #C0C0C0;
    background-image: -moz-linear-gradient(center top , #E0E0E0, #C0C0C0);
    background-image: -ms-linear-gradient(top, #E0E0E0, #C0C0C0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E0E0E0), to(#C0C0C0));
	background-image: -webkit-linear-gradient(top, #E0E0E0, #C0C0C0);
	background-image: -o-linear-gradient(top, #E0E0E0, #C0C0C0);
	background-image: -moz-linear-gradient(top, #E0E0E0, #C0C0C0);
	background-image: linear-gradient(top, #E0E0E0, #C0C0C0);
    background-repeat: repeat-x;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    font-family: arial,verdana,sans-serif;
    font-size: 13px;
    min-height: 30px;
    padding-left: 20px;
    padding-right: 20px;
}

.login-button{
	align: 'center',
}

.tableControl, .actionButtons {
	width: 100%;
}

.tableControl a {
	padding-left: 10px;
}

.tableControl {
	text-align: right;
}

.footer {
	text-align: center;
	font-size: 11px;
	margin-bottom: 10px;
}

.rich-table {
	width: 100%;
}

.body {
	padding: 10px;
}

.columnHeader:hover {
	color: #FF6600;
}

.message {
	padding: 5px;
	list-style: none;
	border: 0;
	background: none;
	padding: 0;
	color: #000000;
	margin: 5px 0 8px 0;
	font-size: 12px;
}

.message li {
	background: no-repeat left center;
	padding-top: 1px;
	padding-left: 20px;
	margin-left: 3px;
}

.message li.infomsg {
	background-image: url(../img/msginfo.png);
}

.message li.errormsg {
	background-image: url(../img/msgerror.png);
}

.message li.warnmsg {
	background-image: url(../img/msgwarn.png);
}

.name {
	vertical-align: top;
	font-weight: bold;
	width: 115px;
	float: left;
	padding: 5px;
	margin-top: 3px;
	clear: left;
}

.value {
	float: left;
	padding: 5px;
	text-align:left;
}

.error {
	float: left;
	padding: 5px;
}

.errors {
	color: red;
	vertical-align: middle;
}

img.errors {
	padding-right: 5px;
}

.errors input, .errors textarea {
	border: 1px solid red !important;
}

.required {
	color: red;
	padding-left: 2px;
}

.rich-stglpanel-body {
	overflow: auto;
} 

/* the specificity here is necessary to override the defaults */
.rich-panel .rich-panel-header,
.rich-stglpanel .rich-stglpanel-header {
	padding: 2px 3px;
}


select {
	font-size: 12px;
}

.rich-panel input[type=submit], .rich-panel input[type=button],
.rich-tabpanel input[type=submit], .rich-tabpanel input[type=button] {
	margin-bottom: 0;
}

.tableControl input[type=submit], .tableControl input[type=button], .tableControl select {
	margin: 5px 0 5px 5px;
}

/* I don't know why this is necessary, but the select is off by a pixel on the top and is padding too much on the left */
.tableControl select {
	margin-left: 2px;
	position: relative;
	top: 1px;
}

.actionButtons {
	padding-left: 1px;
	font-size: 12px;
}

.actionButtons select {
	margin: 5px 5px 5px 0;
	vertical-align: bottom;
}

.rich-datalist {
	list-style: square;
	margin: 6px 0 1px 0;
	padding-left: 18px;
}

.rich-list-item {
	padding-bottom: 4px;
}

div.info {
	font-size: 1.25em;
}

ul.bullets {
	list-style: square;
}

ul.bullets li {
	padding-bottom: 2px;
}

td.action {
	text-align: center;
	width: 8em;
	white-space: nowrap;
}

td.action a {
	padding-left: 1px;
	padding-right: 1px;
}

.sa-tab-button em{
	background-image: url(../img/icons/little-cross.png) !important;
	background-position: right top;
	background-attachment: fixed;
	border-width: 10px,
	border-style:solid;
	border-color: orange;
}

.sa-tab-border em{
	border-style:solid;
	border-color: orange;
}

#preselectedBlurb {
    padding-top: 1em;
    display:none;
    color:red;
    font-weight:bold;
}

.lightbox {
    background-color: #cccccc;
    height: 100%;
    left: 0;
    margin: auto;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.lightbox .content {
    background-color: white;
    margin: 200px auto 0 auto;
    padding: 20px;
    width: 45%;
}

.lightbox .content .lead {
    font-size: 1.4em;
    font-weight: bold;
}